#establishment {  font-size: 12px; margin-right: 5px;}
#establishment a, .likealink, #nearby_establishment_links a { color: #4767b5; text-decoration: none; }
#establishment a:hover, .likealink:hover, #nearby_establishment_links a:hover { text-decoration: underline; }


.est_header .desc_wrapper { padding-bottom: 10px; padding-left: 10px;}
.est_header .est_logo_wrapper { height: 85px;float:left;position: relative;}
#establishment .est_header .est_logo_wrapper { width: 110px; left: -46px; pointer-events:none;}
.est_header .est_logo { position: absolute;height: 112px;  background: transparent url(../images/sprite.png) -89px -598px no-repeat; z-index: 100; }

.est_name { font-size: 24px; font-family: "Arial Rounded MT Bold", Verdana, Tahoma; line-height: 125%; }
#establishment { padding-bottom:4px;right: 2px; position: relative; }
#establishment .est_header {margin-top: 5px; }
.est_addr { color: #5b5b5b; line-height: 14px; padding-right: 4px; }
#establishment .est_addr { min-height: 26px; margin-top: 2px; }

.est_phone_wrapper { float:right; padding-right:5px; padding-left: 5px;  position: relative; top: -15px; }
.phone_icon { 
	display:inline; 
	background: transparent url('../images/profile/icon_est_sprite.png') -2px -335px no-repeat; 
	
	width: 11px; 
	height: 22px; 
	padding: 6px; 
}

.phone_number { display:inline;font-size: 18px; font-family: "Arial Rounded MT Bold", Verdana, Tahoma; }

.est_primary_types { padding-right: 4px; line-height: 16px; font-family: "Arial Black", Verdana, Tahoma;}

.establishment_menu { margin: 5px 0; margin-left: 10px; margin-right:5px; border-top:1px solid #CCCCCC; border-bottom: 1px solid #CCC; text-align: center; z-index: 1000; overflow: hidden; clear:both;}
.establishment_menu .menu_item { font-weight: bold; font-family: "Arial Black", Verdana, Tahoma; display:inline; padding: 0 15px; border-right: 1px solid #8d8c8c; margin-bottom: 10px; margin-top: 10px; line-height: 35px; font-weight:bold}
.establishment_menu.small .menu_item { padding: 0 10px; }

.establishment_menu .menu_item a{ color: #000 !important; text-decoration: underline !important; font-weight: bold; font-family: "Arial Black", Verdana, Tahoma; }
.opera .establishment_menu .menu_item a { font-weight: normal; }
.establishment_menu .menu_item a:hover { text-decoration: none !important;}
.establishment_menu .menu_selected { color: #8d8c8c; }
.establishment_menu .menu_last { border: none; }

.establishment_menu.small .menu_first { padding-left: 5px; }
.establishment_menu.small .menu_left { padding-right: 5px; }


.reservation_form { padding-top: 10px; background-color: #F1F1F1; padding-left: 5px; padding-bottom: 15px; margin: 0 0 10px 5px;  border-top: 2px solid #A4ACB2; border-bottom: 2px solid #A4ACB2;  }
.reservation_form.TableStatus .alternate{ padding: 0 2px;height: 18px; }
.ie7 .reservation_form.TableStatus .alternate{ height: 12px }

.reservation_form.TableStatus .referer_link { display:none }

.ie7 .reservation_form input  { line-height: 12px; padding: 5px 3px !important; margin-top:1px;}

.reservation_form .book_reservation { padding: 0 20px; cursor:pointer; background-color: #4B6CBE; border: 2px solid #6F94F1; color:#fff; font-size: 13px; font-family: Arial; vertical-align: middle; height: 24px !important}
.reservation_form .book_reservation:hover { background-color: #5A83E6; }
.reservation_form .selector {vertical-align: middle;}


#est_social {
	width: 80px;
	
	position: absolute;
	left: -98px;
	
	padding: 10px;
	background-color: #fff;
	
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	
	line-height: 22px;
}


#establishment .dto_social {
	margin: 10px 5px;
	padding: 6px 0 3px 5px;
	border-radius: 5px;
	font-size: 10px;
	
	border: 1px solid #D1D1D1;
	line-height: 12px;
}

#establishment .dto_social a, #add_to_guide { color: #000; }

#establishment .ie7 .dto_social { border: 1px solid #ccc; }

.dto_social li, .fake_link { margin: 6px 0; }
.dto_social a, .fake_link, #add_to_guide { padding-left: 24px;  text-decoration: none; font-size: 13px; color: #000;font-family: "Arial Rounded MT Bold", Verdana, Tahoma; }


.dto_social a:hover, #add_to_guide:hover {  text-decoration: underline; }

.add_to_list { height: 14px; }
.dto_social li a,
	.dto_social .fake_link,
	#add_to_guide { background: transparent url(../images/profile/icon_est_sprite.png) 0 0 no-repeat;  margin-left: 5px; }


.dto_social .dto_claim a				{ background-position: 0 2px;  }
.dto_social .dto_claim a:hover			{ background-position: 0 -13px; }

#floating_establishment_header .dto_social .dto_viplist { margin-top: 8px; }
.dto_social .dto_viplist a 				{ background-position: 0 -29px; }
.dto_social .dto_viplist a:hover, 
	.dto_social .dto_viplist .fake_link	{ background-position: 0 -45px; }
	
	
.dto_social .dto_comment a				{ background-position: 0 -60px; }
.dto_social .dto_comment a:hover, 
	.dto_social .dto_comment .fake_link	{ background-position: 0 -76px; }
#add_to_guide, .dto_social li.dto_list a { background-position: 0 -91px;  }
#add_to_guide:hover, .dto_social li.dto_list a:hover { background-position: 0 -106px; }

#guide_dialog li {
	color: #4767B5;
	text-decoration: none;
	cursor: pointer;
	padding: 3px 0;
}
#guide_dialog li:hover {
	text-decoration: underline;
}

.dto_social .dto_favourite a			{background-position: 0 -133px}
.dto_social .dto_favourite a:hover,
  .dto_social .dto_favourite .fake_link	{background-position: 0 -119px}

.dto_social .dto_wishlist a				{background-position: 0 -147px}
.dto_social .dto_wishlist a:hover,
  .dto_social .dto_wishlist .fake_link	{background-position: 0 -161px}
  
.dto_social .dto_report a 				{background-position: 0 -210px}
.dto_social .dto_report a:hover			{background-position: 0 -453px}

li.dto_list {margin-bottom: 6px; margin-top: 0; }	
.dto_list li { display: block; }

#establishment .dto_social li * { display:inline}
#establishment .dto_social li ul.list {  display: none; }
.dto_social li ul.list li { display: block !important; cursor: pointer; float: none !important;}
.dto_social li ul.list li:hover { text-decoration: underline; }

.shadow_floating {
	height: 98px;
	background-position: 25px 15px;
}

#member_list_cnt {margin-left: 5px;}



#establishment .order_online_link {
    clear: both;
    display: block;

    color:  #fff;
    background-color: #d31e2c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#d31e2c), to(#89141f));
    background-image: -webkit-linear-gradient(top, #d31e2c, #89141f);
    background-image: -moz-linear-gradient(top, #d31e2c, #89141f);
    background-image: -o-linear-gradient(top, #d31e2c, #89141f);
    background-image: -ms-linear-gradient(top, #d31e2c, #89141f);
    background-image: linear-gradient(top, #d31e2c, #89141f);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#d31e2c', EndColorStr='#89141f');

    font-weight: bold;

    padding: 10px;
    margin: 10px 0;
    border: 1px solid #000;

    width: 25%;
    border-radius: 5px;

    text-align: center;
}

#establishment .order_online_link:hover {
    background-color: #f22436;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#f22436), to(#b41e2d));
    background-image: -webkit-linear-gradient(top, #f22436, #b41e2d);
    background-image: -moz-linear-gradient(top, #f22436, #b41e2d);
    background-image: -o-linear-gradient(top, #f22436, #b41e2d);
    background-image: -ms-linear-gradient(top, #f22436, #b41e2d);
    background-image: linear-gradient(top, #f22436, #b41e2d);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f22436', EndColorStr='#b41e2d');

    text-decoration: none;
}



